Interface Technology Basics VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Typedefs
Steinberg::Linux Namespace Reference

## Classes
class | IEventHandler
| Linux event handler interface. More...
class | IRunLoop
| Linux host run loop interface. More...
class | ITimerHandler
| Linux timer handler interface. More...

## Typedefs
using | TimerInterval = uint64
using | FileDescriptor = int

## Typedef Documentation

## ◆ TimerInterval

using TimerInterval = uint64

## ◆ FileDescriptor

using FileDescriptor = int

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.